Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • version

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • ExtUtils::MakeMaker
  • File::Spec
  • File::Spec::Functions
  • IO::Handle
  • IPC::Open3
  • List::Util
  • strict
  • warnings

Modules

Name Abstract Version View
Dist::Zilla::Plugin::MinimumPrereqs Adjust blank prereqs to use the lowest version available 0.93 metacpan
Dist::Zilla::Plugin::PrereqsClean Automatically cleans up the mess from other Prereq modules 0.93 metacpan
Dist::Zilla::PluginBundle::Prereqs Useful Prereqs modules in a Dist::Zilla bundle 0.93 metacpan

Other Files

MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
README.html metacpan
dist.ini metacpan